Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 16:12:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return carolyn                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  carolyn Bot:  Hi Carolyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7446043060 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 PM, 29th Apr                     carolyn                    It's possible to return unused items           08:05 PM, 29th Apr                   Sohaib                   Hi  ,Carolyn Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:05 PM, 29th Apr                     carolyn                    I forgot to copy my voucher code           08:06 PM, 29th Apr                     carolyn                    I play the  spot the difference game           08:08 PM, 29th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the BH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the BH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:08 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476971